.app-icon:hover i, .app-icon:hover {
	color: black;
}

.app-icon {
	padding: 18px;
	display: inline-block;
	margin: auto;
	text-align: center;
	border-radius: 38px;
	cursor: pointer;
	box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.15);
}
.address-box {
	background-color: #fafbfc;
	padding: 0px 15px;
	margin: 15px 0px;
	border: 1px solid #d1d8dd;
	border-radius: 20px;
	font-size: 12px;
	font-family: Roboto;
}

.awesomplete > ul {
	z-index: 1041 !important;
	transition: none;
	background-color: #fff;
	max-height: 200px;
	overflow-y: auto;
	overflow-x: hidden;
	border-radius: 20px 20px 20px 20px;
	box-shadow: 0px 6px 12px rgba(0, 0, 0, 0.176);
	border-color: #d1d8dd;
	font-family: Roboto;
	font-size: 14px;
}

<link href='https://fonts.googleapis.com/css?family=Roboto' rel='stylesheet'>
